/* TYPOGRAPHY */
img {
	border: 0;
}

.state img, .state span {
	vertical-align: center;
}

/* LINKS */
/*
a {
	color: #008FBE;
	font-weight: normal;
	text-decoration: underline;
}

a:active {
	color: #666666;
	text-decoration: underline;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}

a:link {
	color: #005EB6;
	text-decoration: none;
}

a:visited {
	color: #888888;
	text-decoration: none;
}
*/

/* HEADINGS */ /* TEXT */
h1, h2, h3, h4 {
	font-family: arial, helvetica, sans-serif;
}

h1 {
	font-size: 15px;
	font-weight: bold;
	color: black;
	line-height: 27px;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	color: black;
	line-height: 18px;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	color: #696969;
	line-height: 18px;
}

p {
	margin: 0 0 1.5em 0;
	padding: 0;
	line-height: 1.4em;
}

blockquote {
	border-left: 10px solid #ddd;
	margin-left: 10px;
}

pre {
	font-family: monospace;
}

strong,b {
	font-weight: bold;
}

em,i {
	font-style: italic;
}

code {
	font-family: "Courier New", Courier, monospace;
	white-space: pre;
}

/* LISTS */
ol {
	line-height: 1.4em;
	margin: 0 0 1.5em 0;
	padding: 0;
}

ol li {
	margin: 0 0 0.25em 30px;
	padding: 0;
}

dl {
	margin: 0 0 1.5em 0;
	padding: 0;
	line-height: 1.4em;
}

dl dt {
	margin: 0.25em 0 0.25em 0;
	padding: 0;
}

dl dd {
	margin: 0 0 0 30px;
	padding: 0;
}

/* TABLE */
table {
	margin: 0 0 0 0;
	padding: 0;
}

table caption {
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0 0 1.5em 0;
}

th {
	font-weight: bold;
	text-align: left;
}

tbody th {
	vertical-align: top;
}

/* HR */
hr {
	display: none;
}

div.hr {
	height: 1px;
	margin: 1.5em 10px;
	border-bottom: 1px dotted black;
}


/* LINK ICON */
.linkicon {
	border: 0px;
	margin: 2px;
}

/* TABLE STANDARD */
table.half {
	width: 400px;
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
	clear: both;
}

thead th.count {
	text-align: right;
	width: 80px;
}

thead th.label {
	text-align: left;
	width: 320px;
}

thead th.state {
	text-align: left;
	width: 320px;
}

tbody td.count {
	text-align: right;
	width: 80px;
	vertical-align: center;
}

tbody td.label {
	text-align: left;
	width: 320px;
	vertical-align: center;
}

tbody td.state {
	text-align: left;
	width: 320px;
	vertical-align: center;
}

table.standard {
	width: 100%;
	border: none;
	border-collapse: collapse;
	border-spacing: 1px;
	empty-cells: show;
	margin: 0px 0px 5px 0px;
}

table.standard tr th, table.half tr th {
	color: #FFFFFF;
	background-color: #5EB6E4;
	font-weight: bold;
	font-size: 12px;
	padding: 3px;
}

#main table.standard thead th a, 
#main table.standard thead th a:HOVER, 
#main table.standard thead th a:VISITED, 
#main table.half thead th a,
#main table.half thead th a:HOVER,
#main table.half thead th a:VISITED,
table.standard thead th a, 
table.standard thead th a:HOVER, 
table.standard thead th a:VISITED, 
table.half thead th a,
table.half thead th a:HOVER,
table.half thead th a:VISITED
{
	color: #FFFFFF;
}

.number {
	text-align: right;
}
.number .deco {
	white-space: nowrap;
}

table.inner thead th.validator, table.inner tfoot td.validator {
	padding-right: 20px;
}

thead th.actionHeader {
	text-align: right;
	width: 18px;
}

thead th.lastActionHeader {
	text-align: right;
	width: 18px;
	padding-right: 5px;
	padding-left: 1px;
}

thead th.img {
	text-align: center;
}

thead th img.sortIcon {
	margin: 0px 3px;
}

tbody td.action {
	text-align: right;
	width: 18px;
}

tbody td.lastAction {
	padding-right: 5px;
	width: 18px;
	text-align: right;
	padding-left: 1px;
}

tbody td.img {
	text-align: center;
}

table.standard tfoot td, table.half tfoot td{
	background-color: #EDEDED;
	font-weight: bold;
}

table.standard tr td, table.half tr td,
table.standard tr th, table.half tr th
 {
	border-bottom:1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}

form.standard .entry .deco td .rich-fileupload-list-overflow table tr .rich-fileupload-table-td {
	border-bottom:1px solid #FFFFFF;
}

table thead td {
	background: transparent;
}

table.standard tr.odd td, table.half tr.odd td, .rich-fileupload-table-td {
	background-color: #EDEDED;
}

table.standard tr.even td, table.half tr.even td {
	background-color: #DDDDDD;
}

table.standard tr.even:hover td, table.standard tr.odd:hover td, 
table.half tr.even:hover  td, table.half tr.odd:hover td, .rich-fileupload-list-overflow table tr:hover td{
	background: #DFF0FA;
}

table.standard td, table.half td, form.standard .entry .deco td table .rich-fileupload-table-td {
	border: 0px none;
	padding: 3px;
	vertical-align: middle;
}

table.standard td.count, table.half td.count {
	text-align: right;
}

table.footer {
	width: 100%;
}

table.footer tr {
	height: 20px;
}

table.footer tr td, table.standard table.footer tr td {
	margin: 0px;
	padding: 0px;
	border: none;
}

table.footer td.footer_left {
	width: 20%;
	text-align: left;
}

table.footer td.footer_right {
	width: 20%;
	text-align: right;
}

table.footer td.footer_middle {
	width: 60%;
	text-align: center;
}

table.group_inline {
	border: 0px none;
	border-spacing: 0px;
	display: inline;
	empty-cells: show;
}

table.paginator {
	border: 0px none;
	border-spacing: 0px;
	display: inline;
	empty-cells: show;
}

table.paginator td {
	border: 0px none;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: center;
}

#main table.paginator td a, #main table.paginator td a:HOVER, #main table.paginator td a:VISITED {
	color: #000000;
	background: transparent;
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 2px 5px 2px 5px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
}

#main table.paginator td.current a, #main table.paginator td.current a:HOVER, #main table.paginator td.current a:VISITED {
	color: #FFFFFF;
	background: #0098DB;
}

table.standard td select {
	border: 0px;
}



/* TABLE INNER */
table.inner, table.total {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
}

table.inner thead th, table.inner tr.header td, table.total thead th {
	/* background: #BEB9A6; */
	border-bottom: 1px solid #000000;
}

table.inner tfoot td {
    border-top: 1px solid #000000;
}


table.inner thead th, table.inner tr.header td, table.total thead th {
	color: #000000;
	font-weight: bold;
	height: 24px;
	padding: 0px 4px;
}

table.inner thead th.actions, table.total thead th.actions {
	text-align: right;
}

table.inner thead th.img, table.total thead th.img {
	text-align: center;
}

table.inner thead th a, table.total thead th a {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

table.inner thead th img.sortIcon, table.total thead th img.sortIcon {
	margin: 0px 3px;
}

table.inner tbody td.actions, table.total tbody td.actions {
	padding-right: 5px;
	text-align: right;
}

table.inner tbody td.img, table.total tbody td.img {
	text-align: center;
}

table.inner tfoot td, table.inner tr.footer td {
    border-top: 1px solid #000000;
}

table.inner tfoot td {
}

table.inner tfoot td.single_cells, table.inner tr.footer td {
}

table.total tfoot td {
	text-align: right;
}

table.inner tr, table.total tr {
	height: 24px;
	/*border-bottom:1px solid #BEB9A6;*/
}

table.inner tr.odd, table.total tr.odd {
}

table.inner tr.even, table.total tr.even {
}

table.inner tr.even:hover, table.inner tr.odd:hover, table.total tr.even:hover, table.total tr.odd:hover {
	background:#BEB9A6;
}

table.inner td, table.total td {
	border: 0px none;
	padding: 0px 3px;
	vertical-align: center;
}


table.inner td span.foreignPart, table.total td span.foreignPart, table.standard td span.foreignPart {
	color: #C60C30;
	font-weight: bold;
}

table.inner tfoot td span.text {
	font-weight: bold;
}

table.inner tr.footer td {
	font-weight: bold;
}

table.inner tr.row td span.label {
	font-weight: bold;
}

table.inner td select, table.total td select {
	border: 0px;
}

.hidden {
	display: none;
}

.center {
	text-align: center;
}

.small {
	font-size: smaller;
}

.rich-mpnl-mask-div {
    background: none repeat scroll 0 0 #888888;
    opacity: 0.1;
}

/* END TYPOGRAPHY */
